Subject: Re: BD Now! humanure

From: "Dylan Ford" <[email-masked]>
Date: Thu, 3 Feb 2005 00:08:29 -0500

Folks,

Seems to me I heard thirty or more years ago that the Mayans had figured out
a partial solution to the human waste problem in a densely populated region.
The story was (to the best of my recollection) that they cut a grid of
canals into a swamp. The human waste was tossed into the canals which had
been seeded with chunks of water hyacinth. Water hyacinth is a voracious
feeder and spreads in waterways like - well – like kudzu does on land. It
also has the ability to detoxify sewage of human viruses and (though it may
not have been important to the Mayans) heavy metals and industrial chemical
pollutants.

The Mayans would then regularly harvest the water hyacinths, pile them onto
the raised squares created when they dredged out the grid of canals, allow
it to compost a while and then plant it to the three sisters – beans, corn
and squash. They reaped an additional advantage in that the canals became
home to frogs, turtles, fish, etc which helped reduce insect populations and
provided an additional protein source where protein was at a premium.

 Sir Albert Howard also wrote of Water Hyacinths (in asian rice paddies)
potential to provide fodder and fiber and humus. And now I see there is
discussion of its compost having great potential as a source of methane.

Looking on the internet I see that NASA is taking credit for the use of
water hyacinths as sewage reclaimer and detoxifier, and it is now being used
for this purpose in many countries throughout the tropics and sub-tropics,
where hyacinths unharvested are a terrible problem – much like Kudzu is
supposed to be where its value is ignored.

 I have visited open man-made water hyacinth sewage lagoons (man-made sewage
in man-made lagoons) in Trinidad, the banks of which were crowded with bird
watchers, and even saw a little four or five foot caiman in one. And I have
heard that all the plantings at Disney’s Epcot center are now fertilized
with composted water hyacinths, grown in humongous open lagoons of human
manure.

Here on Long Island there was a scientist at (I believe) the Brookhaven
Laboratory who (again, thirty years ago) created a small scale demonstration
model of a wild salt marsh on a shallow incline. Salt marshes host a great
variety of life forms and a vast amount of biological activity is taking
place at all times, which means nutrients are in terrific demand. The
scientist would dump raw human sewage slurry in at the upper end of the
incline, it would gravity feed through the marsh, and he would fill a
tumbler with the water that drained out at the lower end and drink it.

All of which is to say that without using human manure to grow human food
crops, the means for safely reclaiming the nutrients and perhaps using them
for permaculture tree plantings or on fallow land, etc., or anything several
times removed from row crops is at hand (or, as Hugh wrote, for reclaiming
desert), would we only choose to invest more treasure in such low
tech-natural solutions rather than chemical treatment and burial at sea or
to wage idiot foreign wars.

And we could keep the manure out of wild waterways, and perhaps have a
motive to create marshlands rather than destroy them. It is late, and I hope
I am not writing this so sloppily as to obscure the meaning.   dylan

Dylan Ford is the author of the proposal at www.ideaforpresident.com , a
website devoted to an idea that could provide an avenue to address pollution
issues, food safety, social justice, prison reform and healthcare.

From: "Hugh.Lovel9" <[email-masked]>

> Folks,
>
> You've gotta figure that everything you see sold on the detergent/heart
attack/death aisle in the supermarket is in sewage sludge. All the
deoderants, perfumes, dyes, bacteriacides, detergents, cleansers, etc.
They'll be in sewage sludge in aces and spades, even without any other
industrial wastes.
> Hugh

> ---- Dave Robison <[email-masked]> wrote:
>
> =============
> I have this recollection that RS cautioned against using humanure on food
> crops. The rationale was that the human digestive process is unique -- we
> recover ego forces from the food and what is left is now deficient in
those
> forces. In contrast, the cow, with low ego, yields manure rich in all life
> forces. So the recommendation was to use humanure on flowers, where the
> light touching of astrality would restore the forces. Then those remains
> could be recomposted for other crops. When I had a compost toilet, that's
> how I did it.
>
> Municipal waste is another story. It tends to be contaminated with heavy
> metals due to industrial operations, chemical disposal etc. It might be
> safe in some communities that don't have an industrial base. But I would
be
> cautious and I would doubt any analysis not done by an independent third
> part. Note that the organic community rejected it as "organic" fertilizer
> due to the metal/chemical concerns.
>
> I would also point out that we may not know all the possible contaminants
> yet. We are just learning how most plastics contribute psuedo-estrogens to
> the environment. Sewage effluent in known to be contaminated with trace
> amounts of birth control pill hormones, estrogens leached form plastic and
> a variety of other drugs. We are just learning the effect this has on
> riparian biology. Who knows what junk is in the solids?
>
>
>
> ====================
> David Robison

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.300 / Virus Database: 265.8.2 - Release Date: 1/28/2005

_______________________________________________

BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow
delivered to: [email-masked]